Subject: Re: Please! Help me re-compile b20.1
From: [email-masked] (Geoffrey Noer)

29 Dec 1998 21:05:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: mozza <[email-masked]>
Cc: [email-masked]

On Tue, Dec 22, 1998 at 05:52:04PM -0000, mozza wrote:
[...]
> I made a grave error in assuming that user-src.tar.bz2 is the source 
> for user.exe and dev-src.tar.bz2 is the source for full.exe
> 
> That's not true, I actually need both to have the 'source' for full.exe!
> 
> Mr Readme & Mr FAQ, can you update the readme to point this 
> fact out? Thanks.

I've added a note to what will become the next version of the
readme/faq that hopefully makes this fact clear.

Thanks for the suggestion,

Mr Readme & Mr FAQ 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".